#login_failed_panel
{
border: red 1px solid;
background-color: #FEE;
font-weight: bold;
padding-left: 10px;
padding-right: 10px;
text-align: center;
color: red;
width: 90%;
margin: 0.7em auto;
}

.contactResponse
{
font-family: Arial, Helvetica, sans-serif;
color: #D5D448;
padding: 1em;
}


/*------------ General Page Rules ----------------------------------------------------------*/


body, html
{
margin: 0;
padding: 0;
width: 100%;
height: 100%;
}

body.iframe{ width:auto;height:auto;}

h1, h2, h3, h4, h5, p, ul, ol, li, form, hr
{
margin: 0;
padding: 0;
}

BODY, TABLE
{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
}

/* ----------- Colours -------------------------*/

/*
Light Grey: #cccccc
Dark Grey: #818285
Light Blue: #9bd1e5
Medium Blue: #65a8c1
Light Green: #c0cfa5
Medium Green: #7b8b38
Light Brown #d2c4a5
Medium Brown #D2C5A5
*/

/* ----------- General Page Rules -------------------------*/

body
{
background: url(../images/style/body_bg.jpg) top center repeat-x;
background-attachment:fixed;
}

h1
{
margin: 10px 0px 15px;
color: #58575c;
font-size: 42px;
font-weight:400;
line-height:42px;
}

#default h1
{
margin: 15px 0px 30px;
color: #58575c;
font-size: 28px;
font-weight:400;
line-height:32px;
}

h2
{
margin: 15px 0px;
color: #58575c;
font-size: 26px;
text-transform: none;
}

.home h2
{
margin: 15px 0px;
color: #000;
font-size: 22px;
text-transform: none;
}

h3
{
margin: 10px 0px;
color: #FFF;
font-size: 16px;
background:#dddb58;
padding:12px;
}

h4
{
margin: 8px 0px;
color: #FFF;
font-size: 18px;
text-transform: uppercase;
background:#49a243;
padding:5px;
font-weight:600;
width:605px;
text-align:center;
}

p,div#pageSource
{
line-height: 19px;
margin: 12px 0px;
}
div#pageSource{ text-align:left; }
ul
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

ol
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

li
{
margin: 3px 0px;
}

li p
{
margin: 0;
line-height: 19px;
}

hr
{
margin: 15px 0px;
border: none;
border-bottom: 1px solid #ccc;
}

a
{
color: #000;
}

a:hover
{
color: #818285;
}

td
{
vertical-align: top;
}

a img
{
border: none;
}


/* ----------- Site Wide Rules -------------------------*/

/*------------ Main Containers ---------------------------------------*/

.container
{
margin: 0px auto;
width: 1024px;
text-align: left;

}

.bgContainer
{
width: 1024px;
float: left;
position: relative;
height: auto;
border:none;
-webkit-box-shadow: #666 0px 2px 3px;
-moz-box-shadow: #666 0px 2px 3px;
box-shadow: #666 0px 2px 3px;
background:#FFF;

}

body
{

}

#wrap
{
position: relative;
z-index: 2;
min-height: 100%;
width: 100%;
/*background: 100% height tile here */

}

#main
{
overflow:hidden;
padding-bottom: 224px ; /* must be same height as the footer */
}

#header
{
float: left;
position: relative;
z-index: 50;
width: 1024px;
height: 225px;
background:#FFF;
}

#content
{
float: left;
position: relative;
z-index: 40;
width: 1024px;
background:#FFF;
} 

#contentSiteMap
{
float: left;
min-height:600px;
position: relative;
z-index: 40;
width: 1024px;
background:#FFF;
} 


#home #centerCol
{
float: left;
position: relative;
width: 668px;
min-height: 400px;
margin: 0px 0px 0px 0px;
}


#centerCol
{
float: left;
position: relative;
width: 658px;
min-height: 400px;
margin: 0px 0px 0px 0px;
}

#leftCol
{
float: left;
position: relative;
width: 214px;
border-right: 1px solid #ccc;
min-height: 400px;
margin: 25px 0px 0px 0px;
}

#home #rightCol
{
float: right;
position: relative;
width: 333px;
min-height: 400px;
margin:0px 22px 22px 0px;
padding:0px;
}

#rightCol
{
float: right;
position: relative;
width: 339px;
min-height: 400px;
margin:0px 22px 22px 0px;
padding:0px;

}

.what_is_ptnz #rightCol
{
float: right;
position: relative;
width: 339px;
min-height: 1005px;
margin:0px 22px 0px 0px;
padding:0px;
background: url(../images/style/what_is_ptnz_rightCol_bg.jpg) 0px 0px no-repeat;
min-height:1005px;
}

.spreaders_and_sprayers #rightCol
{
float: right;
position: relative;
width: 336px;
min-height: 1216px;
margin:0px 22px 0px 0px;
padding:0px;
background: url(../images/style/spreaders_and_sprayers_rightCol_bg.jpg) 0px 0px repeat-y;
}


.fleet_management #rightCol
{
float: right;
position: relative;
width: 338px;
min-height: 1036px;
margin:0px 22px 0px 0px;
padding:0px;
background:#D6D6D6 url(../images/style/fleet_management_rightCol.jpg) 0px 0px no-repeat;
}

.ruc_rebates #rightCol
{
float: right;
position: relative;
width: 338px;
min-height: 836px;
margin:0px 22px 0px 0px;
padding:0px;
background:#D6D6D6 url(../images/style/rebatesTruck.jpg) 0px 0px no-repeat;
}


#footer {
position: relative;
width: 100%;
clear: both;
z-index: 60;
margin: -224px 0px 80px 0px;
height: 224px;
background:none;
}

#footer .container
{
margin: 0 auto;
width: 1024px;
text-align: left;
}

#footer .bgContainer
{
float: left;
position: relative;
width: 1004px;
height: 224px;
margin: 0px;
padding: 0px 20px 0px 0px;
background: #58585a url(../images/style/footer_bg.png) bottom left no-repeat;
margin: 0px;
border-bottom:none;
}



/*------------ Module/Element Specific Rules ---------------------------------------*/


/******* Header Elements ***********/

#header a.logo
{
float: left;
position: relative;
margin: 37px 0px 0px 28px;
}

#header a.logo img
{


}

/* Site Search*/


.siteSearchContainer
{
position: relative;
display: none;
float: right;
top: 24px;
right: 25px;
background: url(../images/style/search_bg.jpg) top left no-repeat;
}



.searchLabel
{
display: none;
}

.siteSearchInput





{
width: 133px;
height: 18px;
font-size: 11px;
padding: 0px 0px 3px 13px;
border:none;
color: #ccc;
text-align: left;
background: none;
}

.siteSearchSubmit
{
position: absolute;
top: 2px;
right: 7px;
}

.siteSearchSubmit:hover
{
top: 1px;
}

#header #phoneNumberHeader
{
position: absolute;
top: 140px;
left: 25px;
}


#header #phoneNumberHeader a.headerPhoneNum
{
text-decoration:none;
color:#52ac51;
font-size:28px;
}

#header #phoneNumberHeader
{
text-decoration:none;
color:#52ac51;
font-size:28px;
font-weight:600;
}


#header #phoneNumberHeader a.headerPhoneNum:hover
{
color:#dddb58;
}





/* Header Navigation */

#header #navigation
{
position: absolute;
top: 192px;
left: 0px;
width: 1024px;
height: 33px;
margin: 0px;
background:#51b759;
}

#header #navigation ul
{
margin: 0 0px 0px 60px;
padding: 0px  0px 0px 3px;
list-style: none;
float: none;
position: relative;
}

#header #navigation ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 1px;
height: 33px;
line-height: 33px;
margin: 0px 0px 0px 0px;
background: url(../images/style/navigtation_divider.png) top left no-repeat;
}

#header #navigation ul li:first-child
{
background: none;
}

#header #navigation ul li a
{
display: block;
width: auto;
text-align: center;
height: 33px;
line-height: 33px;
padding: 0px 17px;
margin: 0px;
list-style: none;
float: left;
text-transform: none;
letter-spacing: 0;
font-size: 15px;
position: relative;
color: #FFF;
text-decoration: none ;
background:#51b759;
}

#header #navigation ul li a:hover
{
color: #FFF;
background:#CDCC34;
}


#header #navigation ul li ul
{
display: none;
}

#header #navigation ul li:hover ul
{
display: block;
}

#header #navigation ul li ul
{
margin: 0px 0px 0px -2px;
padding: 0px 3px 0px 0px;
list-style: none;
float: none;
position: absolute;
top: 33px;
left: 3px;
width: 240px;
border-bottom: 4px solid #00b4e4;
}

#header #navigation ul li ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
height: auto;
min-height: 20px;
width: 240px;
line-height: 19px;
margin: 0px 0px 0px 0px;
background: #9BD1E5;
}

#header #navigation ul li ul li:first-child
{
background: #9BD1E5;
}

#header #navigation ul li ul li a
{
display: block;
width: 210px;
text-align: left;
height: 33px;
line-height: 33px;
padding: 4px 10px 4px 17px;
border-top: none;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 0;
font-size: 12px;
position: relative;
color: #FFF;
text-decoration: none ;
}



#header #navigation a.grandchildSelected,
#header #navigation a.childSelected,
#header #navigation a.menuSelected
{
color: #FFF;
background: #CDCC34;
}


/* Print and Email Links */

a.printIcon
{
position: absolute;
top: 15px;
right: 37px;
padding: 4px 0px 4px 28px;
color: #ccc;
text-decoration: none;
background: url(../images/icons/print_icon.png) top left no-repeat;
}

a.emailIcon
{
position: absolute;
top: 15px;
right: 115px;
padding: 4px 0px 4px 28px;
color: #ccc;
text-decoration: none;
background: url(../images/icons/email_icon.png) top left no-repeat;
}




/******* Home Slides ***********/

#homeSlides
{
float: left;
position: relative;
width: 1024px;
height: 330px;
margin: 0px 0px 22px 0px;
}

#homeSlides a
{

}

#homeSlides h2.bannerTitle
{

display:none;
}

#homeSlides .bannerHtmlContent
{
position: absolute;
top:0px;
left:0px;
background: url(../images/style/slidehtml_bg.png) top left no-repeat;
width:359px;

height:330px;
}

#homeSlides .bannerHtmlContent p
{
margin:106px 0px 0px 55px;
padding:0px 0px 0px 0px;
color:#000;
font-size:22px;
font-weight:800;
line-height:26px;

}

#homeSlides .bannerHtmlContent p span
{
margin:0px 0px 10px 0px;
padding:0px 0px 10px 0px;
color:#FFF;
font-size:32px;
font-weight:600;
line-height:32px;
}

#homeSlides .bannerHtmlContent a
{
margin:0px 0px 0px 30px;
padding:0px 0px 0px 0px;
color:#52ac51;
font-size:14px;
position: absolute;
top: 18px;
right:110px;
text-decoration:none;
}

#homeSlides .bannerHtmlContent a:hover
{
color:#58575C;
}

#homeSlides a img
{

}

#homeSlideNav
{
position: absolute;
top: 460px;
left: 12px;
z-index: 3000;
background: none;
width:50px;
}

#homeSlideNav a
{
margin: 0px 2px;
display: block;
float: left;
width: 8px;
height: 8px;
background: url(../images/style/progress_icon.png) 0px 0px no-repeat;
}

#homeSlideNav a.activeSlide
{
font-weight: bold;
color: #FFF;
background: url(../images/style/progress_icon.png) 0px -8px no-repeat;
}



/*******Callouts***********/

/********Home Callouts************/

#homeTopCallout
{
float: left;
position: relative;
width:333px;
height:571px;
background: url(../images/style/rightCol_bg1.jpg) 0px 0px no-repeat;
margin:0px 0px 20px 0px;
}

#homeBottomCallout
{
float: left;
position: relative;
width:348px;
height:252px;
background: url(../images/style/rightCol_bg2.jpg) 0px 0px no-repeat;
}

.moduleComponentrightCallouts h2.bannerTitle
{
display:none;
}

#homeTopCallout .moduleComponentrightCallouts
{
position:absolute;
top:70px;
left:0px;
padding:25px;
}

#homeTopCallout .moduleComponentrightCallouts p
{
font-size:18px;
font-weight:bold;
line-height:22px;
color:#69696b;
}

#homeTopCallout .moduleComponentrightCallouts p span
{
font-size:30px;
margin:0px 0px 0px 0px;
padding:10px 0px 0px;
line-height:16px;
}

#homeTopCallout .moduleComponentrightCallouts p strong
{
font-size:16px;
color:#000;
line-height:20px;
}

#homeBottomCallout .moduleComponentrightCallouts #homecalloutBottomOne
{
position:absolute;
top:0px;
left:0px;
padding:6px 20px;

}

#homeBottomCallout .moduleComponentrightCallouts #homecalloutBottomOne p
{
color:#69696b;
font-size:22px;
line-height:24px;
}

#homeBottomCallout .moduleComponentrightCallouts #homecalloutBottomOne p span
{
color:#FFF;
font-weight:bold;
}

#homeBottomCallout .moduleComponentrightCallouts #homecalloutBottomTwo
{
position:absolute;
top:110px;
left:0px;
padding:0px 30px;
}

#homeBottomCallout .moduleComponentrightCallouts #homecalloutBottomTwo p
{
color:#000;
font-size:16px;
line-height:20px;
}

#homeBottomCallout .moduleComponentrightCallouts #homecalloutBottomTwo p a
{
font-weight:bold;
}

/************Default Callouts************/

/************What is PTNZ Callouts************/

#whatisTopCallout
{
float: left;


position: relative;
margin:350px 0px 0px 30px;
width:270px;
}

#whatisTopCallout p
{
color:#FFF;
font-size:16px;
font-weight:bold;
}

#whatisTopCallout p span
{

font-size:12px;

}



#whatisBottomCallout
{
float: left;
position: relative;
background: url(../images/style/whatisBottomCallout_bg.png) 0px 0px no-repeat;
width:298px;
height:288px;
margin:70px 0px 0px 21px;
}

#whatisBottomCallout #whatisBottomOne p
{
color:#69696b;
font-size:26px;
margin:10px 0px 0px 30px;
line-height:22px;
}

#whatisBottomCallout #whatisBottomOne p span
{
color:#FFF;
font-weight:bold;
}


#whatisBottomCallout #whatisBottomTwo p
{
color:#69696b;
font-size:20px;
margin:45px 0px 0px 0px;
padding:0px 20px;
line-height:24px;
font-weight:bold;
}


#whatisBottomCallout #whatisBottomTwo #clickHerebtn
{

margin:-45px 0px 0px 0px;

}

#whatisBottomCallout #whatisBottomTwo a
{
color:#FFF;
font-size:20px;
margin:0px 0px 0px 0px;
padding:0px 0px;
line-height:18px;
font-weight:bold;
text-transform:uppercase;
text-decoration:none;
}

.centreCallout .moduleComponentcentreCallouts h2.bannerTitle
{
display:none;
}

.centreCallout .moduleComponentcentreCallouts #largeText
{
width:250px;
height:80px;
margin:-12px 0px 0px 0px;
padding:0px;
float:left;
position: relative;
}

.centreCallout .moduleComponentcentreCallouts #largeText p
{
color:#FFF;
font-size:16px;
font-weight:900;
margin:10px 0px -5px 10px;
padding:0px;
text-transform:uppercase;
}

.centreCallout .moduleComponentcentreCallouts #largeText p a
{
color:#FFF;
font-size:12px;
font-weight:bold;
text-transform:lowercase;
font-style: italic;
}

.centreCallout .moduleComponentcentreCallouts #largeText p a:hover
{
color:#D5D448;
}


.centreCallout .moduleComponentcentreCallouts #smallText
{
width:252px;
height:70px;
margin:-12px 0px 0px 0px;
padding:12px 10px 0px 15px;
float:right;
position: relative;

}

#centreCalloutOne.centreCallout .moduleComponentcentreCallouts #smallText,
#centreCalloutThree.centreCallout .moduleComponentcentreCallouts #smallText
{
width:252px;
height:60px;
padding:22px 10px 0px 15px;

}

.centreCallout .moduleComponentcentreCallouts #smallText p
{
margin:0px 0px 0px 0px;
padding:0px;
line-height:14px;

}


#centreCalloutOne
{
float: left;
position: relative;
width:530px;
height:84px;
margin:0px 0px 20px 0px;
background:url("../images/style/greyCallout.jpg") no-repeat;
}

#centreCalloutTwo
{
float: left;
position: relative;
width:530px;
height:84px;
margin:0px 0px 20px 0px;
background:url("../images/style/greenCallout.jpg") no-repeat;
}

#centreCalloutThree
{
float: left;
position: relative;
width:530px;
height:84px;
margin:0px 0px 40px 0px;
background:url("../images/style/greyCallout.jpg") no-repeat;

}

#bottomText
{
float: left;
position: relative;
width:640px;
height:38px;
}

#bottomText img
{
float: left;
position: relative;
width:135px;
height:28px;

}

#bottomText p
{
float: left;
position: relative;
font-size:20px;
width:480px;
margin:-5px 0px 0px 10px;
color:#58575c;
}


/************Spreaders and Sprayers Callouts************/


#spreadersSprayersCallout
{
float: left;
position: relative;
padding:20px;
}
#spreadersSprayersCallout p
{
color:#FFF;
font-size:15px;
font-weight:bold;
}

p#yellow_bg
{
font-size:20px;
color:#FFF;
background:#CDCC34;
font-weight:bold;
padding:10px 5px;
line-height:22px;
}



#spreadersSprayersCallout span#rightColLogo
{
float: left;
position: relative;
width:27px;
height:18px;

background:url("../images/style/small_logo_rightCol.png") no-repeat;
}

#spreadersSprayersCallout td
{
float: left;
position: relative;
padding:5px;
color:#FFF;
font-size:13px;
font-weight:bold;
}


#whiteBg
{
float: left;
position: relative;
padding:10px;
margin:20px 0px 0px 0px;
background:url("../images/style/whiteBg.png") repeat;
}


#whiteBg p
{
color:#000;
font-size:12px;
line-height:18px;
}

#quote
{
float: left;
position: relative;
padding:0px;
margin:20px 0px 0px 0px;
}


#saveLives
{
float: left;
position: relative;
padding:0px;
margin:10px 0px 0px 25px;
width:246px;
height:74px;
background:url("../images/style/saveLives_bg.png") repeat;
}

#saveLives p
{

padding:0px 20px 0px 0px;
margin:5px 0px 0px 65px;
font-size:11px;
color:#58585A;
line-height:12px;
}

/*************Fleet Management*******************/
#fleet
{
float: left;
position: relative;
width:292px;
margin:500px 0px 0px 12px;
padding:10px;
background:#e9e9e9;
}

#fleet #fleetQuote
{
padding:10px;
margin:0px 0px 0px 0px;
}


#fleet #fleetQuote p
{
padding:10px;
margin:0px 0px 0px 0px;
color:#69696b;
font-weight:bold;
font-size:18px;
line-height:22px;
}

#fleet #free
{
float: left;
position: relative;
border:1px solid #a2a2a2;
margin:0px 0px 0px 0px;
padding:16px;
background:#e9e9e9;
}

#fleet #free img
{
margin:0px 0px 10px 0px;
}


#fleet #free p
{
margin:0px 0px 0px 0px;
color:#565a5e;
font-weight:bold;
line-height:16px;
}

#fleet #free p#phone
{
margin:20px 0px 5px 0px;
color:#cdcc34;
font-weight:bold;
line-height:16px;
font-size:28px;
}

#fleet #free p#underPhone
{
margin:0px 0px 0px 0px;
color:#565a5e;
font-weight:bold;
line-height:16px;
font-size:14px;
}

/****************Rebates***********************/


#rebatesContainer
{
float: left;
position: relative;
border-bottom:1px solid #dddddd;
width:590px;
}

#rebatesContainer img#person
{
margin:0px 0px 0px -20px;
}

#rebatesBottomtext p
{
position:absolute;
right:0px;
top:0px;
font-style:italic;
line-height:16px;
color:#58575c;
font-size:14px;
margin-left:-40px;
width:470px;
}

#rebatesBottomtextYellowBg
{
position:absolute;
right:0px;
bottom:20px;
width:389px;
background:#CECB3C;
padding:5px 10px 0px;
border-radius: 12px;
}

#rebatesBottomtextYellowBg p strong
{
color:#58575c;
line-height:16px;
margin:0px 0px 0px 0px;
line-height:0px;
font-size:19px;
}



#rebatesBottomtextYellowBg p
{
color:#FFF;
line-height:16px;
}

#rucTestContainer
{
float: left;
position: relative;
margin:415px 0px 0px 10px;
padding:15px;
width:282px;
background:#E9E9E9;
}

#rucTestContainer #rucTestinside
{
float: left;
position: relative;
margin:0px 0px 0px 0px;
padding:15px;
border:1px solid #a2a2a2;
background:#E9E9E9;
}

#rucTestContainer #rucTestinside p
{
font-size:13px;
font-weight:bold;
color:#6b6a6f;
line-height:16px;
}

#rucTestContainer #rucTestinside p#greyPhomeNum
{
font-size:29px;
font-weight:bold;
color:#6b6a6f;
line-height:24px;
}


/*------- Latest News Callouts Styles -----------------------------*/

#latestNews
{
width: 388px;
height: 206px;
}

#latestNews.homeBottomCallout h2
{
background: #c0cfa5;
}


#latestNews .content
{
position: relative;
}

#latestNews .moduleComponentlatestNews
{
float: left;
position: relative;
}

#latestNews .moduleComponentlatestNews .title
{
display: none;
}

#latestNews .componentItem
{
float: left;
position: relative;
width: 50%;
margin: 15px 0px 0px 0px;
padding: 0;
font-size: 11px;
}

#latestNews .componentItem img
{
float: left;
position: relative;
margin-right: 10px;
}

#latestNews .componentItem a
{
color: #7b8b38;
}



/*------- Announcement Styles -----------------------------*/

#announcements
{

}

#announcements.homeBottomCallout h2
{
background: #d2c4a5;
}




/******* Page Editor Container ***********/

#pageEditorContent
{
float: left;
position: relative;
width: 620px;
padding: 0px 20px 0px 20px;
margin: 0px 0px 0px 0px;
}

#default #pageEditorContent
{
float: left;
position: relative;
width: 590px;
padding: 20px;
margin: 0px 0px 0px 23px;
border: none;
}

#pageEditorContent table#uses p
{
font-size:12px;

}

#pageEditorContent table#uses p span
{
font-size:18px;
color:#51B759;
font-weight:bold;
}


/******* Footer Elements ***********/


/* Footer Menu  */

#footerMenuOne
{
float: left;
width: 180px;
border-right:1px solid #FFF;
margin:15px 0px 0px 15px;
padding:0px 0px 15px 0px;
height:116px;
}

#footerMenuTwo
{
float: left;
width: 290px;
border:none;
margin:15px 0px 0px 0px;
padding:0px 0px 15px 0px;

}

#footerMenuThree
{
float: left;
width: 312px;
height:116px;
border-right:none;
margin:15px 0px 0px 30px;
padding:0px 0px 15px 0px;
border-left:1px solid #FFF;
border-right:1px solid #FFF;
}

#footerMenuFour
{
float: left;
width: 150px;
height:135px;
border-right:none;
margin:15px 0px 0px 10px;
padding:0px 0px 15px 0px;

}

#footerMenuFour p
{
color:#FFF;
font-size:18px;
}


#footerMenuThree img
{
float: left;
margin:12px 0px 0px 15px;
}



#footerMenuOne ul
{
float: left;
position: relative
width: 100%;
color: #FFF;
margin: 15px 0px 0px 20px;
padding: 0;
}



#footerMenuOne ul li
{
width: 150px;
list-style: none;
margin: 0;
padding: 2px 0px 2px;
}

#footerMenuOne ul li a
{
text-decoration: none;
margin: 15px 0px;
color:#D5D448;
font-size: 14px;
text-transform: none;
text-decoration:underline;
}

#footerMenuOne ul li a:hover

{
color:#47aa40;
}

#footerMenuOne ul li a.grandchildSelected,
#footerMenuOne ul li a.childSelected,
#footerMenuOne ul li a.menuSelected
{
color: #47aa40;
background:none;
}



#footerMenuOne ul li ul
{
display:none;

}





/* Copyright */

#copyright
{
float: left;
position: relative;
width: 100%;
text-align: center;
color: #58585A;
margin: 15px 0px 0px 0px;
}

#copyright p
{

}

#copyright p a
{

color: #58585A;
}





/* Form Element (Email, newsletter, competition, survey) Styling ------------------------*/


.loginForm
{
float: left;
position:relative;
}

.loginForm .input
{
border:1px solid #ccc;
margin:2px 0px 5px 0px;
width:145px;
}

.loginForm label
{
color:#D5D448;
margin:0px 0px 0px 0px;
}

.loginForm .input-button
{
border:1px solid #ccc;
background:#FFF;
float:right;
margin:0px 3px 0px 0px;
padding:0px 9px 2px;
font-size:12px;
}

.loginForm .input-button:hover
{
border:1px solid #ccc;
background:#69696B;
color:#FFF;
cursor:pointer;
}

#emailForm,
#subscribeForm,
#surveyTable,
#alertForm,
#registrationForm
{
float: left;
width: 97%;
background:#ccc;
border: 0px solid #ccc;
padding: 10px;
margin: 0px 0px 30px 0px;
}

.iframe #emailForm
{
float: left;
width: 97%;
background:none;
border:none;
padding: 10px;
margin: 0px 0px 0px 0px;
}

#emailForm{


}

#emailForm
{
width: 500px;
background: #efefef;
border: 15px solid #efefef;;
padding: 0px;
margin: 0px 0px 0px 0px;
border-radius: 8px;
}

.iframe #emailForm{
width: 300px;
}

.iframe #emailForm td.labelHorizontal
{
width: 45%;
vertical-align: top;
color: #D5D448;
padding: 0 5% 0 0 ;
font-weight:bold;
}

#emailForm td.labelHorizontal,
#subscribeForm td.labelHorizontal,
#surveyTable td.labelHorizontal,
#alertForm td.labelHorizontal,
#registrationForm  td.labelHorizontal
{
width: 45%;
vertical-align: top;
color: #333;
padding: 0 5% 0 0 ;
}

#emailForm td.valueHorizontal,
#subscribeForm td.valueHorizontal,
#surveyTable td.valueHorizontal,
#alertForm td.valueHorizontal,
#registrationForm  td.valueHorizontal
{
width: 50%;
vertical-align: top;
text-align: left;
}

#emailForm td.valueHorizontal .fgroup,
#subscribeForm td.valueHorizontal .fgroup,
#surveyTable td.valueHorizontal .fgroup,
#alertForm td.valueHorizontal  .fgroup,
#registrationForm  td.valueHorizontal  .fgroup
{
font-size: 11px;
}

span.fieldNumber
{
font-weight: bold;
margin: 0px 10px 0px 0px;
color:  #58575c;
}

span.required
{
font-weight: bold;
color:  #58575c;
}

table.ftable td{ vertical-align:top; padding:4px;}
table.ftable td.flabel{ text-align:right;padding-right:10px; }
table.ftable td.fvalue{ text-align:left; }
table.ftable td.fcolumn{ text-align:center; }

input.ftxt, input.fmtxt, input.fstxt,input.fdate,textarea.fmtxt
{
font-family:arial,helvetica,sans-serif;
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;

width:350px;
padding: 4px;
}


.iframe input.ftxt, 
.iframe input.fmtxt, 
.iframe input.fstxt,
.iframe input.fdate
{
font-family:arial,helvetica,sans-serif;
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
width:215px;
padding: 4px;
}

.iframe textarea.fmtxt
{
font-family:arial,helvetica,sans-serif;
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
width:215px;
height:50px;
padding: 4px;
}

input.ftxt:hover, 
input.ftxt:focus,
input.fmtxt:hover, 
input.fmtxt:focus,
input.fstxt:hover, 
input.fstxt:focus,
input.fdate:hover, 
input.fdate:focus,
textarea.fmtxt:hover,
textarea.fmtxt:focus
{
border: 1px solid #69696b;
}

input.fdate{width:150px; }
input.fstxt{width:50px; }




select.fsel,select.fseldate
{
background: #fff;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width:300px;
margin: 0px 3px 0px 0px;
}
select.fseldate{ width:auto; }

select.fseldate:hover,
select.fseldate:focus,
select.fseldate:hover,
select.fseldate:focus
{
border: 1px solid #65a8c1;
}

.buttonBar, .buttonPanel 

{
text-align: right;
padding: 15px 0px 0px 0px;
}

.iframe .buttonBar input, 
.iframe input.fsub
{
background: #efefef;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 100px;
cursor: pointer;
margin-top:-15px;
}

.buttonBar input, 
input.fsub
{
background: #efefef;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 100px;

cursor: pointer;
}


.buttonBar input:hover,
input.fsub:hover
{
background: #69696b;
color: #FFF;
}

.msg
{
color: #FF0000;
margin: 10px 0px;
font-style: italic;
}

.finlinehelp
{
display: none;
}

#emailForm .reset,
#subscribeForm .reset,
#surveyTable .reset,
#alertForm .reset,
#registrationForm .reset
{
display: none;

}


/* Site Search ----------------------------------*/

.siteSearch span
{
font-size: 14px;
font-weight: bold;

}

.siteSearch input.fsub
{
border: 1px solid #ccc;
font-size: 11px;
margin: 0px 3px 10px;
padding: 2px 6px;
cursor: pointer;
}



.siteSearch input.textInput
{
font-size: 11px;
border: 1px solid #ccc;
padding: 3px 6px;
}

#searchResultDescription
{
margin: 0px 0px 10px;
}




#searchResultItems .searchResultItem
{
margin: 10px 0px 0px 0px;
}

#searchResultItems .title
{
font-weight: bold;
margin: 0px 0px 0px 10px;
}

#searchResultItems .description
{
margin: 8px 0px 0px 25px;
}


#pageEditorContent  form.loginForm
{
float: left;
width: 80%;
background: #f9f9f9;
border: 0px solid #ccc;
padding: 20px;
margin: 0px 0px 30px 0px;
}

#pageEditorContent .input
{
float: right;
}

#pageEditorContent label
{
width: 80px;
background: none;
}

#pageEditorContent .input-button
{
background: #efefef;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 100px;
cursor: pointer;
text-align:center;
}

#pageEditorContent .input-button
{
background: #efefef;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 100px;
cursor: pointer;
text-align:center;
margin:0px 0px 0px 0px;
float:right;
position:relative;
}

#pageEditorContent .input-button:hover
{
background: #69696b;
color: #FFF;
}


#pageEditorContent .input
{
position:relative;
float:left;
border:1px solid #ccc;
width:350px;
margin:0px 0px 20px 10px;
height:25px;
}

#pageEditorContent form.loginForm label
{
position:relative;
float:left;
margin:10px 20px 0px 10px;
height:25px;
}

#pageEditorContent #loginfailed{
color: #CC0000;
}

.order_success {
    background-color:#449d44;
    border: 1px solid #398439;
} 

.order_error {
    background-color:#c9302c;
    border: 1px solid #ac2925;
} 

.order_warning {
    background-color:#ec971f;
    border: 1px solid #d58512;
} 

.order_state {
    margin:10px 5px 5px 5px;
    padding:15px;
    border-radius:6px;
    color:#fff;
}

#clientLogIn
{
    background-color: #e9e9e9;
    margin:10px;
    padding:5px 15px 20px 15px;
    width:320px;
}

#clientLogIn input
{
    width:320px;
    margin:5px 0px 10px 0px;
}

#clientLogIn p, #clientLogIn label
{
    font-weight:bold;
    padding-bottom:5px;
}

.forgotten {
    float:right;
    text-decoration: none;
    cursor:pointer;
}

.error {
    color: red;
}

/* STYLES FOR PASSWORD STRENGTH METER */
#passwordStrength {padding:5px; width:170px;font-weight:bold;margin-bottom:10px;}
.neutral {background-color:#e9e9e9;color:#e9e9e9;}
.veryWeak {background-color:red;color:white;}
.weak {background-color:red;color:white;}
.weakMedium {background-color:darkOrange;color:white;}
.medium {background-color:orange;color:white;}
.strong {background-color:green;color:white;}
.veryStrong {background-color:green;color:white;}

